<?php

require 'banco.php';
    header("Access-Control-Allow-Origin: *");
/* 
 * Api De integração entre o Aplicativo e o Banco Online
 * Funçoes, conexoes
 */
   //$cod = $_POST['cod'];
if(isset($_POST['cod'])){
		$cod = $_POST['cod'];
}else{
		$cod = $_POST['cod'];
}
      
if($cod == 1){ // Referente ao LOGIN
    $user        = $_POST['user'];
    $senha        = $_POST['password'];
    $response     = login($user,$senha);
    echo json_encode($response);
}

if($cod == 111){ // Referente ao LOGIN
    $user         = $_POST['user'];
    $senha        = $_POST['password'];
    $response     = login2($user,$senha);
    echo json_encode($response);
}

if($cod == "PED"){
    $user = $_POST['id_user'];
    
    $response[0] = pedidos($user);
    $response[1] = itens($user);

    echo json_encode($response);
}
if($cod == "ENV"){
    $user = $_REQUEST['id_user'];
    
    $_pedido  = $_POST['pedido'];
	$_analise = $_POST['analise'];

    $response  = atualizar_pedido($_pedido);
    $response1 = atualizar_analise($_analise);

    echo json_encode($response);
}


